Loading...
Searching...
No Matches
EclThconrLaw.hpp File Reference

Implements the total thermal conductivity relations specified by the ECL THCONR. More...

`#include "EclThconrLawParams.hpp"`
`#include <opm/material/densead/Math.hpp>`

Go to the source code of this file.

## Classes

class | Opm::EclThconrLaw< ScalarT, FluidSystem, ParamsT >
| Implements the total thermal conductivity relations specified by the ECL THCONR. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Implements the total thermal conductivity relations specified by the ECL THCONR.